Subject: Re: LSM Joining Case Test - Parminder Singh
From: Parminder Singh <[email-masked]>
To: [email-masked];[email-masked];[email-masked];[email-masked];[email-masked];[email-masked]
Date: Wed, 29 May 2019 05:25:34 -0400

| | LSM Joining Case Test

Name | Parminder Singh
E-mail | [email-masked]
Phone Number | (91) 8683870501
Which blurb would you select? | Blurb 3

Please advise why you would select this blurb and if you would add any information tothe blurb selected. If you would amend the blurb, please write the additionalsentences.

Hi I am very knee to know about the event and wnat my tickects as soon the before the date expire.
I would like you to inform me about my tickects and the contact details of the organiser so i can get revert soon from your side,kindly contact me on my no address for deliver the tickects E2 402 kudli haryana kingsbury appartment.I wold like to hear soon by your side.

What according to you is the difference between good and great customer service. (Explain in 4 - 6 sentences) | A good customer can give the information about the product as per given the guide line . on the other side as I beleive great customer service is to ensure the satisfaction about the customer and resolve their problem and more over convincing power plays the important role how you present the product to the client.Bottom line is client should be happy regarding the produt or any sales to them.

| |

You can edit this submission and view all your submissions easily.